
html.srml-js [data-srml]:not(.srml-is-visible),
html.srml-js [data-srml][data-srml-preset]:not(.srml-is-visible),
html[data-site-motion="enabled"].srml-js [data-srml]:not(.srml-is-visible){filter:none!important;clip-path:inset(0 0 0 0)!important;transform:translate3d(0,18px,0) scale(.995)!important}
html.srml-js [data-srml].srml-is-visible,
html[data-site-motion="enabled"].srml-js [data-srml].srml-is-visible{filter:none!important;clip-path:inset(0 0 0 0)!important;transform:none!important}
.mobile-toggle{display:none!important}
@media(max-width:980px){.mobile-toggle{display:inline-flex!important}}
